@charset "utf-8";
/* CSS Document */

.iwrapper * {
    font-family: 'Calibri', 'Helvetica', sans-serif;
    font-size:14px;
    color:#404040;
}
.iwrapper form table a {
    text-decoration: underline;
}
h1.formh {
	text-align: left;
    margin: 0;
font-size: 18px;
color:#999
}

#itemsquan {
	width:1px;
}

.iwrapper {
	margin:0 auto;
}
.iwrapper span, .iwrapper span b, .iwrapper span b span#skidka {
    color:red;
    font-weight: bold;
}
#b_win_val p, #b_win_val a {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	
}

#b_win_val {
    position: absolute;
    left: 30%;
    top: 30%;
    padding: 10px 10px 10px 200px;
    background: #FFFFFF;
    border: solid 1px #808080;
    color: #3e3e3e;
    font-size: 12pt;
    font-family: "Times New Roman", "serif";
    width: 400px;
    height: 350px;
    z-index: 500;
    box-shadow: 0px 0px 8px #666;
    border-radius: 7px;
}
input#valselect {padding:5px 15px;}
.currency-div #b_win_val {
    top:10%;
}

.currency-div #b_win_val a, .currency-div #b_win_val p {
    font-family: Calibri, Helvetica, Arial, sans-serif;;
}

.red {
    color: red;
}

#sett2 > input[type=text], #sett2 > input[type=tel], #sett2 > input[type=email], .numform, textarea#comment, select {
    border: 1px solid #aaa;
    border-radius: 5px;
    padding: 4px 14px;
    width: 300px;
}
input#button.send, .submittd {
padding:6px;
float:right;
margin:20px 0 0;
width:230px;
}

.margined {
	padding-left:90px;
}

a.widen {
	display:inline-block;
    padding: 0 35px 0 30px;
}
.resinf {
    font-size: 15px;
}
.otvet .resinf {
    font-family: Calibri, Helvetica, Arial, sans-serif;
}
.otvet td {
    line-height: 1.8em;
}
th {
	font-family: Calibri, Helvetica, Arial, sans-serif;
}

table#tab1 td, table#tab1 td * {
	font-family:"Times New Roman", serif;
}

table#tab2 {
	border:1px solid #ccc;
	margin-top:30px;
}

.red {
	color:red;
}

.bagwrapper .hiddenparams {
	display:none;
}
span.main, span.rest {
    border-bottom: 1px dashed;
    line-height: 20px;
}
#Html1 {
	height: 40px;
    right: 0px;
    position: absolute;
    top: 37px;
    width: 382px;
    z-index: 43;
}

#basket {
	cursor:pointer;
	position: relative;
	right:60px;
}

#copy.otv a 
{
    top: 300px;
}


#sett2 > input[type=text], #sett2 > input[type=tel], #sett2 > input[type=email], .numform, textarea#comment, select {
    border: 1px solid #aaa;
    border-radius: 3px;
    padding: 4px 14px;
    width: 300px;
}

.iwrapper #sett2 > input[type=text],
.iwrapper #sett2 > input[type=tel],
.iwrapper #sett2 > input[type=email],
.iwrapper .numform,
.iwrapper textarea#comment, select {
    color:black !important;
}

#sett2 > input[type=checkbox] {
	width:20px;
	height:20px;
}

#sett2 > input[type=radio] {
	width:5px;
	height:5px;
	box-sizing:border-box;
}

.otvet {
    left: 50%;
    margin-left: -330px;
    position: fixed;
    text-align: center;
    top: 20%;
    width: 660px;
	color:#404040;
}

.otvet td {
	line-height:1.8em;
}

.currency-div {
	/*width:500px;
	height:250px;
	border:1px solid #333;
	box-shadow:2px 2px 2px #222;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-150px;
	padding:50px;
	background-color:#fff;*/
}

#bagitemnames {
	display:none;
}

#vision {
	position:fixed; width:200px; height:140px; padding:5px; margin:5px; border:1px solid #333; right:0; top:0;
}

#vision li { list-style-type:none; }

div#container

{

   width: 1029px;

   position: relative;

   margin: 0 auto 0 auto;

   text-align: left;

}

div#container

{

   width: 1029px;

   position: relative;

   margin: 0 auto 0 auto;

   text-align: left;

}


a.light {
	color:rgb(68,114,196);
	font-size:smaller;
}

p.alert {
	color:red;
	font-weight:bold;
	text-align:center;
}
div.marg_r {
	 float: left;
    margin-right: 100px;
    text-align: right;
    width: 100%;
}

div.marg_r > div {
	width:90px;
	font-weight:bold;
	float:right;
}

#tab1
        {
          margin-top:30px;
		  border-style:solid;
          border-color:#D7D7D7;
          border-width: 1px;
          font-family:"Times New Roman", "serif";
          font-size:11pt;
          font-style:normal;
          color:#595959;
		  border-bottom-width: 0px;
       }

#tab
        {
          font-family:"Times New Roman", "serif";
          font-size:11pt;
          font-style:normal;
          color:#595959;
       }

 #sett1
        {
          border-style:solid;
          border-color:#D7D7D7;
          border-left-width: 0px;
          border-right-width: 1px;
          border-top-width: 0px;
          border-bottom-width:1px;
       }

      #sett2
        {
          border-style:solid;
          border-color:#D7D7D7;
          border-left-width: 0px;
          border-right-width: 0px;
          border-bottom-width:1px;
          border-top-width: 0px;
       }

 #button {

        background-color: #F7F7F7;
    	border-color: #CCCCCC;
   		border-radius: 3px;
    	border-style: solid;
    	border-width: 1px;
    	box-shadow: 2px 2px 2px #DDDDDD;
    	color: #606060;
    	font-size: 11pt;
    	font-weight: 300;
    	padding: 6px;
    	text-align: center;
		cursor:pointer;
    }
	
	
#button:hover {

        background-color: #F7F7F7;
    	border-color: #AAAAAA;
   		border-radius: 5px;
    	border-style: solid;
    	border-width: 1px;
    	box-shadow: 2px 2px 2px #DDDDDD;
    	color: #606060;
    	font-size: 11pt;
    	font-weight: 300;
    	padding: 6px;
		text-align: center;
		cursor:pointer;
    }


   #copy a
        {
          text-decoration:none;
font-family:"Times New Roman", "serif";
font-size:9pt;
font-style:normal;
color:#C0C0C0;
position: relative;
top:80px;
       }

.wrapper {
	width:500px;
	height:300px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-250px;
	margin-top:-150px;
	border:1px solid #aaa;
	box-shadow:5px 5px 5px #ccc;
	border-radius:10px;
	padding:20px;
	box-sizing:border-box;
}

.bagwrapper > div {
height: 14px;
line-height: 14px;
font-size: smaller;
}

.bagwrapper > div#itemsquan {
position: relative;
top:-13px;
right:5px;
display:inline-block;
}

div.triple {
    display:inline-block;
    position: relative;
    top: -12px;
    width: 250px;
    left: -8px;
}

.bagwrapper {
    margin-top: 10px;
    float: right;
    margin-right: -71px;
    cursor: pointer;
}

div#container

{

   width: 1029px;

   position: relative;

   margin: 0 auto 0 auto;

   text-align: left;

}




a.bluelink, a.bluelink:hover,  a.graylink, a.graylink:hover {text-decoration: none; border-bottom: 1px dashed}



#b_win_val {

z-index:500;

}

#b_win_val p {

text-align:left;

}

img.order {

cursor:pointer;

}

